<?php
echo '*** CJ Genera RIDES';
include('php_gene1.php');


// 	"zeus",
$empr_array=array(
  "hshe",
	"demo"
);

for($iempr=0; $iempr<count($empr_array); $iempr++)
{
  $empr_codi=substr(trim($empr_array[$iempr]),0,4);
	chdir('../'.$empr_codi.'/_lib');
	include('../_cfg/config.php');
// 	if($empr_codi=='cpc1')
	{
//     $sql_ride='select docu,idnum1 from comp1 where fecha>="'.$fecha1.'" order by idnum1 desc';
//     $res_ride=mysql_query($sql_ride,$link_vcrx);
	}
	echo '***********';
	echo '<br>';
	echo $empr_codi;
	echo '==>';
	echo r_fiel('empr',$empr_codi);
	echo '<br>';
	echo r_fiel('empr',$empr_codi,'ambice');
	echo '<br>';
	echo gen_rideall();
	echo '<br>';
	echo '<br>';
	chdir('../');
}	

?>